<VirtualHost *:80>
    DocumentRoot /var/www/html/poolpix-web/public
    <Directory /var/www/html/poolpix-web/public>
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>

